<?xml version="1.0" encoding="utf-8"?>
<!-- Generated by PRONEXUS WORKS -->
<xsd:schema xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:jpdei_cor="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-08-31/jpdei_cor" xmlns:link="http://www.xbrl.org/2003/linkbase" xmlns:nonnum="http://www.xbrl.org/dtr/type/non-numeric" xmlns:jpcrp030000-asr_E37584-000="http://disclosure.edinet-fsa.go.jp/jpcrp030000/asr/001/E37584-000/2025-03-31/01/2025-06-26" xmlns:xbrli="http://www.xbrl.org/2003/instance" xmlns:jppfs_cor="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2024-11-01/jppfs_cor" attributeFormDefault="unqualified" elementFormDefault="qualified" targetNamespace="http://disclosure.edinet-fsa.go.jp/jpcrp030000/asr/001/E37584-000/2025-03-31/01/2025-06-26" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <xsd:import schemaLocation="http://disclosure.edinet-fsa.go.jp/taxonomy/jpcrp/2024-11-01/jpcrp_cor_2024-11-01.xsd" namespace="http://disclosure.edinet-fsa.go.jp/taxonomy/jpcrp/2024-11-01/jpcrp_cor" />
  <xsd:import schemaLocation="http://disclosure.edinet-fsa.go.jp/taxonomy/jpcrp/2024-11-01/jpcrp_rt_2024-11-01.xsd" namespace="http://disclosure.edinet-fsa.go.jp/taxonomy/jpcrp/2024-11-01/jpcrp_rt" />
  <xsd:import schemaLocation="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2024-11-01/jppfs_cor_2024-11-01.xsd" namespace="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2024-11-01/jppfs_cor" />
  <xsd:import schemaLocation="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2024-11-01/jppfs_rt_2024-11-01.xsd" namespace="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2024-11-01/jppfs_rt" />
  <xsd:import schemaLocation="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-08-31/jpdei_cor_2013-08-31.xsd" namespace="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-08-31/jpdei_cor" />
  <xsd:import schemaLocation="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-08-31/jpdei_rt_2013-08-31.xsd" namespace="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-08-31/jpdei_rt" />
  <xsd:import schemaLocation="http://www.xbrl.org/2003/xbrl-instance-2003-12-31.xsd" namespace="http://www.xbrl.org/2003/instance" />
  <xsd:import schemaLocation="http://www.xbrl.org/dtr/type/nonNumeric-2009-12-16.xsd" namespace="http://www.xbrl.org/dtr/type/non-numeric" />
  <xsd:annotation>
    <xsd:appinfo>
      <link:linkbaseRef xlink:type="simple" xlink:href="jpcrp030000-asr-001_E37584-000_2025-03-31_01_2025-06-26_pre.xml" xlink:role="http://www.xbrl.org/2003/role/presentationLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="jpcrp030000-asr-001_E37584-000_2025-03-31_01_2025-06-26_cal.xml" xlink:role="http://www.xbrl.org/2003/role/calculationLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="jpcrp030000-asr-001_E37584-000_2025-03-31_01_2025-06-26_def.xml" xlink:role="http://www.xbrl.org/2003/role/definitionLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="jpcrp030000-asr-001_E37584-000_2025-03-31_01_2025-06-26_lab.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="jpcrp030000-asr-001_E37584-000_2025-03-31_01_2025-06-26_lab-en.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpcrp/2024-11-01/label/jpcrp_2024-11-01_gla.xml" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpcrp/2024-11-01/label/jpcrp_2024-11-01_lab.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpcrp/2024-11-01/label/jpcrp_2024-11-01_lab-en.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2024-11-01/label/jppfs_2024-11-01_gla.xml" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2024-11-01/label/jppfs_2024-11-01_lab.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2024-11-01/label/jppfs_2024-11-01_lab-en.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-08-31/label/jpdei_2013-08-31_gla.xml" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-08-31/label/jpdei_2024-11-01_lab.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-08-31/label/jpdei_2024-11-01_lab-en.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-08-31/r/jpdei_000100-000_2013-08-31_def.xml" xlink:role="http://www.xbrl.org/2003/role/definitionLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
    </xsd:appinfo>
  </xsd:annotation>
  <xsd:element id="jpcrp030000-asr_E37584-000_NotesChangesInAccountingPoliciesNAConsolidatedFinancialStatementsTextBlock" xbrli:periodType="duration" abstract="false" name="NotesChangesInAccountingPoliciesNAConsolidatedFinancialStatementsTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <xsd:element id="jpcrp030000-asr_E37584-000_NotesChangesInAccountingPoliciesNAFinancialStatementsTextBlock" xbrli:periodType="duration" abstract="false" name="NotesChangesInAccountingPoliciesNAFinancialStatementsTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <xsd:element id="jpcrp030000-asr_E37584-000_NotesRegardingFinancialCovenantClausesTextBlock" xbrli:periodType="instant" abstract="false" name="NotesRegardingFinancialCovenantClausesTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <xsd:element id="jpcrp030000-asr_E37584-000_RestrictedStockSS" xbrli:balance="credit" xbrli:periodType="duration" abstract="false" name="RestrictedStockSS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xsd:element id="jpcrp030000-asr_E37584-000_TransferToRetainedEarningsFromCapitalSurplus" xbrli:balance="credit" xbrli:periodType="duration" abstract="false" name="TransferToRetainedEarningsFromCapitalSurplus" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xsd:element id="jpcrp030000-asr_E37584-000_DepositForSubscriptionsToSharesSS" xbrli:balance="credit" xbrli:periodType="duration" abstract="false" name="DepositForSubscriptionsToSharesSS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xsd:element id="jpcrp030000-asr_E37584-000_BusinessConsignmentExpensesAndFeesSGA" xbrli:balance="debit" xbrli:periodType="duration" abstract="false" name="BusinessConsignmentExpensesAndFeesSGA" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xsd:element id="jpcrp030000-asr_E37584-000_LossOnRetirementOfTreasurySubscriptionRightsToSharesEL" xbrli:balance="debit" xbrli:periodType="duration" abstract="false" name="LossOnRetirementOfTreasurySubscriptionRightsToSharesEL" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xsd:element id="jpcrp030000-asr_E37584-000_NotesRegardingProvisionForLossOnOrderReceivedTextBlock" xbrli:periodType="duration" abstract="false" name="NotesRegardingProvisionForLossOnOrderReceivedTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <xsd:element id="jpcrp030000-asr_E37584-000_NotesRegardingDepositForSubscriptionsToShares" xbrli:periodType="instant" abstract="false" name="NotesRegardingDepositForSubscriptionsToShares" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <xsd:element id="jpcrp030000-asr_E37584-000_FinancingExpensesOpeCF" xbrli:periodType="duration" abstract="false" name="FinancingExpensesOpeCF" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xsd:element id="jpcrp030000-asr_E37584-000_LossOnRetirementOfTreasurySubscriptionRightsToSharesOpeCF" xbrli:periodType="duration" abstract="false" name="LossOnRetirementOfTreasurySubscriptionRightsToSharesOpeCF" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xsd:element id="jpcrp030000-asr_E37584-000_IncreaseDecreaseInLongTermAdvancePaymentOpeCF" xbrli:periodType="duration" abstract="false" name="IncreaseDecreaseInLongTermAdvancePaymentOpeCF" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xsd:element id="jpcrp030000-asr_E37584-000_ProceedFromDepositForSubscriptionsToSharesFinCF" xbrli:periodType="duration" abstract="false" name="ProceedFromDepositForSubscriptionsToSharesFinCF" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xsd:element id="jpcrp030000-asr_E37584-000_PaymentsOfFinanceExpensesFinCF" xbrli:periodType="duration" abstract="false" name="PaymentsOfFinanceExpensesFinCF" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xsd:element id="jpcrp030000-asr_E37584-000_PaymentsForPurchaseOfTreasurySubscriptionRightToShareFinCF" xbrli:periodType="duration" abstract="false" name="PaymentsForPurchaseOfTreasurySubscriptionRightToShareFinCF" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xsd:element id="jpcrp030000-asr_E37584-000_RistrictedCashCA" xbrli:balance="debit" xbrli:periodType="instant" abstract="false" name="RistrictedCashCA" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xsd:element id="jpcrp030000-asr_E37584-000_LongTermAdvancePaymentsTradeIOA" xbrli:balance="debit" xbrli:periodType="instant" abstract="false" name="LongTermAdvancePaymentsTradeIOA" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xsd:element id="jpcrp030000-asr_E37584-000_HakamadaTakeshiMember" xbrli:periodType="duration" abstract="true" name="HakamadaTakeshiMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <xsd:element id="jpcrp030000-asr_E37584-000_NozakiJumpeiMember" xbrli:periodType="duration" abstract="true" name="NozakiJumpeiMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <xsd:element id="jpcrp030000-asr_E37584-000_AkauraToruMember" xbrli:periodType="duration" abstract="true" name="AkauraToruMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <xsd:element id="jpcrp030000-asr_E37584-000_KawanaKoichiMember" xbrli:periodType="duration" abstract="true" name="KawanaKoichiMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <xsd:element id="jpcrp030000-asr_E37584-000_NakadaKazukoMember" xbrli:periodType="duration" abstract="true" name="NakadaKazukoMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <xsd:element id="jpcrp030000-asr_E37584-000_HatadaKojiroMember" xbrli:periodType="duration" abstract="true" name="HatadaKojiroMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <xsd:element id="jpcrp030000-asr_E37584-000_MakinoTakashiMember" xbrli:periodType="duration" abstract="true" name="MakinoTakashiMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <xsd:element id="jpcrp030000-asr_E37584-000_InoueYujiMember" xbrli:periodType="duration" abstract="true" name="InoueYujiMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <xsd:element id="jpcrp030000-asr_E37584-000_TodorokiYoshihideMember" xbrli:periodType="duration" abstract="true" name="TodorokiYoshihideMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <xsd:element id="jpcrp030000-asr_E37584-000_NaitoAgasaMember" xbrli:periodType="duration" abstract="true" name="NaitoAgasaMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <xsd:element id="jpcrp030000-asr_E37584-000_TotalNumberOfIssuedSharesKeyFinancialDataAbstract" xbrli:periodType="duration" abstract="true" name="TotalNumberOfIssuedSharesKeyFinancialDataAbstract" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" />
  <xsd:element id="jpcrp030000-asr_E37584-000_ClassA1PreferredSharesTotalNumberOfIssuedSharesKeyFinancialData" xbrli:periodType="instant" abstract="false" name="ClassA1PreferredSharesTotalNumberOfIssuedSharesKeyFinancialData" nillable="true" substitutionGroup="xbrli:item" type="xbrli:sharesItemType" />
  <xsd:element id="jpcrp030000-asr_E37584-000_ClassA2PreferredSharesTotalNumberOfIssuedSharesKeyFinancialData" xbrli:periodType="instant" abstract="false" name="ClassA2PreferredSharesTotalNumberOfIssuedSharesKeyFinancialData" nillable="true" substitutionGroup="xbrli:item" type="xbrli:sharesItemType" />
  <xsd:element id="jpcrp030000-asr_E37584-000_ClassBPreferredSharesTotalNumberOfIssuedSharesKeyFinancialData" xbrli:periodType="instant" abstract="false" name="ClassBPreferredSharesTotalNumberOfIssuedSharesKeyFinancialData" nillable="true" substitutionGroup="xbrli:item" type="xbrli:sharesItemType" />
</xsd:schema>